Page MenuHomePhabricator

Publishing and saving errors (tracking)
Open, HighPublic

Description

Tracker for all types of saving and publishing errors reported by CX users.

Related Objects

StatusSubtypeAssignedTask
ResolvedAmire80
OpenNone
Resolvedsanthosh
Resolvedsanthosh
Resolved Nikerabbit
DeclinedAmire80
DuplicateNone
Resolvedsanthosh
Resolvedsanthosh
ResolvedPginer-WMF
Resolvedsanthosh
Invalidsanthosh
Invalidsanthosh
Resolved Nikerabbit
Resolvedsanthosh
Resolvedsanthosh
Resolved Nikerabbit
Resolvedsanthosh
Resolvedsanthosh
ResolvedNone
ResolvedAmire80
DuplicateNone
Resolvedsanthosh
ResolvedArlolra
ResolvedKrenair
OpenNone
Resolvedsanthosh
OpenNone
Resolvedsanthosh
Resolvedsanthosh
ResolvedAmire80
Resolvedsanthosh
OpenNone
InvalidNone
Resolvedsanthosh
Resolvedsanthosh
ResolvedPginer-WMF
OpenNone
OpenNone
OpenNone
Resolvedsanthosh
Resolvedsanthosh
ResolvedPginer-WMF
DuplicateNone
Resolved Nikerabbit
ResolvedArrbee
OpenNone

Event Timeline

Arrbee created this task.Apr 14 2015, 9:07 AM
Arrbee raised the priority of this task from to Medium.
Arrbee updated the task description. (Show Details)
Arrbee added subscribers: santhosh, Arrbee, Aklapper.
Arrbee moved this task from Needs Triage to CX5 on the ContentTranslation board.Apr 20 2015, 6:09 AM
Arrbee edited projects, added LE-Sprint-86; removed LE-Sprint-85.Apr 21 2015, 7:24 AM
Arrbee set Security to None.
Arrbee edited projects, added LE-Sprint-87; removed LE-Sprint-86.May 25 2015, 8:13 AM
santhosh edited a custom field.May 25 2015, 10:00 AM
Arrbee edited projects, added LE-Sprint-88; removed LE-Sprint-87.Jun 9 2015, 9:27 AM
Nemo_bis renamed this task from [Tracker] Publishing and saving errors to Publishing and saving errors (tracking).Jul 19 2015, 9:57 AM
Nemo_bis edited a custom field.
Arrbee renamed this task from Publishing and saving errors (tracking) to [Tracker] Publishing and saving errors.Aug 19 2015, 4:26 AM
Arrbee moved this task from Backlog to In Progress on the LE-CX6-Sprint 4 board.Sep 9 2015, 6:40 AM
Nemo_bis renamed this task from [Tracker] Publishing and saving errors to Publishing and saving errors (tracking).Nov 30 2015, 6:33 PM